.header {
  margin: 20px auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  &__links {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
  &__link-item {
    height: 50px;
    padding: 0 20px;
    font-weight: bold;
    font-size: 16px;
    display: flex;
    align-items: center;
    border-radius: 3px;
    cursor: pointer;
    color: black;
    text-decoration: none;
    &__active {
      background-color: #e2e2e2;
    }
  }
}